#top-bar a {color:#000000;}

.containeryt {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoyt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.nav-dropdown-default {
    padding: 5px;
}
nav-dropdown {
    min-width: 200px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
    border: 1px solid #ddd;
}
.wpcf7-not-valid-tip, .wpcf7-response-output, .wpcf7 .ajax-loader,.grecaptcha-badge {display:none !important;}

.wpcf7-not-valid {
    background: #ffe2e2 !important;
    border: 1px solid #ff0000 !important;
    color: #C10000 !important;
}
.contacticons {font-size:3em;}

.nav-small.nav > li.html {font-size: 1.6em;}

.starlist li:before {
	font-family: FontAwesome;
	content: "\f1b0";
	color: #e2681b;
	margin-right: 5px;
	margin-left: -20px;
}
.starlist {
	list-style-type: none;
}

@media only screen and (max-width : 400px) {
}

.halfwidth {
	max-width: 300px !important;
}

select, textarea {
    max-width: 400px;
}
.wpcf7-submit {
    margin-top: 10px !important;
}

h1, h2, h3, .widget-title, .page-header h1, #logo,.home .text-inner {
	/*font-family: 'Kalam', cursive !important;*/}
	
	.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #D56548;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #D56548;
}		